CentOS 6.0 released

General Discussion of atomic repo and development projects.

Ask for help here with anything else not covered by other forums.
breun
Long Time Forum Regular
Long Time Forum Regular
Posts: 2813
Joined: Sat Aug 20, 2005 9:30 am
Location: The Netherlands

CentOS 6.0 released

Unread post by breun »

Lemonbit Internet Dedicated Server Management
Death Warrant
New Forum User
New Forum User
Posts: 1
Joined: Mon Jul 11, 2011 12:30 pm
Location: Suisse

Re: CentOS 6.0 released

Unread post by Death Warrant »

@Scott

Would you please add Centos 6 to your yum repo installer?
http://www.atomicorp.com/installers/atomic

Thanks
DW
scott
Atomicorp Staff - Site Admin
Atomicorp Staff - Site Admin
Posts: 8330
Joined: Wed Dec 31, 1969 8:00 pm
Location: earth
Contact:

Re: CentOS 6.0 released

Unread post by scott »

The atomic/plesk/asl installers should be updated now
breun
Long Time Forum Regular
Long Time Forum Regular
Posts: 2813
Joined: Sat Aug 20, 2005 9:30 am
Location: The Netherlands

Re: CentOS 6.0 released

Unread post by breun »

Plesk too? CentOS 6 isn't officially supported yet by Plesk. Though I guess you can get Plesk 10 to install on CentOS 6 (maybe by faking the content of /etc/redhat-release) since RHEL 6 is supported.

By the way, there will be no RHEL/CentOS 6 support for Plesk 9. (And Plesk 10.3 has dropped support for RHEL/CentOS 4.)
Lemonbit Internet Dedicated Server Management
scott
Atomicorp Staff - Site Admin
Atomicorp Staff - Site Admin
Posts: 8330
Joined: Wed Dec 31, 1969 8:00 pm
Location: earth
Contact:

Re: CentOS 6.0 released

Unread post by scott »

Meh, I pre-empted them. If you try to install it, it would fail either way so I'm not concerned.
vfrings
New Forum User
New Forum User
Posts: 1
Joined: Wed Jul 13, 2011 8:07 am
Location: Germany

Re: CentOS 6.0 released

Unread post by vfrings »

Hi,

get the following error message in Centos 6 after yum install openvas:

Error: Package: openvas-manager-2.0.4-2.el6.art.i686 (atomic)
Requires: /usr/bin/makensis
Error: Package: openvas-scanner-3.2.4-1.el6.art.i686 (atomic)
Requires: ovaldi
Error: Package: openvas-1.0-0.4.el6.art.noarch (atomic)
Requires: ovaldi

Any ideas?

Volker
wmwc
New Forum User
New Forum User
Posts: 1
Joined: Thu Jul 14, 2011 5:34 pm
Location: MN

Re: CentOS 6.0 released

Unread post by wmwc »

vfrings wrote:Hi,

get the following error message in Centos 6 after yum install openvas:

Error: Package: openvas-manager-2.0.4-2.el6.art.i686 (atomic)
Requires: /usr/bin/makensis
Error: Package: openvas-scanner-3.2.4-1.el6.art.i686 (atomic)
Requires: ovaldi
Error: Package: openvas-1.0-0.4.el6.art.noarch (atomic)
Requires: ovaldi

Any ideas?

Volker
I have the same problem, let me know if you get it worked out.
kfrankovich
New Forum User
New Forum User
Posts: 1
Joined: Wed Aug 17, 2011 11:26 am
Location: United States

Re: CentOS 6.0 released

Unread post by kfrankovich »

I am also getting the same error. After reviewing the CentOS 5 repo...it appears that there are some packages in 5 that are not in 6 that the openvas rpms depend on. I am now rolling back my CentOS 6 install to CentOS 5 until this is resolved.
Post Reply